#                             __ 
#                            / _|
#  _ __ ___   ___ ___  _ __ | |_ 
# | '__/ __| / __/ _ \| '_ \|  _|
# | | | (__ | (_| (_) | | | | |  
# |_|  \___(_)___\___/|_| |_|_|  
#
# Pablo (C) 2021

# Configure ranger to preview images in the shell
set preview_images false
set use_preview_script true
set preview_script ~/.config/ranger/scope.sh

# Draw borders around panes
set draw_borders true

# Delete files with key-bindings
set confirm_on_delete always # Always ask before deleting stuff!
map dd delete
map D  delete

# Copy (yank) a file
map y copy

# Paste (put) a file
map p paste
